@charset "utf-8";
/* CSS Document */

#PublishedMode{ margin: 0; padding: 0; display: block; position: relative;}

#PublishedMode #PageHeader
{
	display: block; width: 100%; height: 30px; overflow: hidden;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_Published_top.gif) repeat-x; 
	margin: 0 0 20px 0; padding: 0;
}

#PublishedMode #PageHeader .contentContainer
{
	width: 972px; margin: 0 auto 0 auto; padding: 0; position: relative;
}
#PublishedMode #PageHeader #ScholasticLogo{ position: absolute; left: 0px; top: 10px;}

#PublishedMode #PageFooter
{ display: block; width: 100%; margin: 20px 0 0 0; padding: 0; }

#PublishedMode #PageFooter .topArea
{ display: block; width: 100%; text-align: center;}
#PublishedMode #PageFooter .botArea
{
	 display: block; width: 100%; text-align: center;
	 margin: 20px 0 0 0; padding: 20px 0 20px 0;
	 background: #d1e7f2;
}

#PublishedMode #PageFooter ul
{ list-style: none; display: inline; margin: 0 auto 0 auto; padding: 0; }
#PublishedMode #PageFooter ul li:first-child{background: none; padding-left: 0; }
#PublishedMode #PageFooter ul li
{
	display: inline; margin: 0; padding-top: 0; padding-bottom: 0; color: #6a6a6a;
	background: url(/bookfairs/cptoolkit/images/OnlineFair/homepage/bg_FooterBullet.png) no-repeat left center;
}
#PublishedMode #PageFooter ul li a{ text-decoration: none; color: #18628c;}
#PublishedMode #PageFooter ul li a:hover{ text-decoration: underline; }

#PublishedMode #PageFooter ul.topList li
{
	padding-left: 12px; padding-right: 8px; font-size: 14px;
}
#PublishedMode #PageFooter ul.botList li
{
	padding-left: 10px; padding-right: 4px; font-size: 11px; 
}
